body {}

#Conteneur { background-image: url(images/fd_header.gif); }

#Bandeau { background-image: url(images/corner_topleft.jpg); }
#Bandeau-backgd { background-image: url(images/fd_headerh1.jpg); }


/* ************************************************ */
/*                    NAVIGATION                    */
/* ************************************************ */
#content_Menu {}
#MenuHtml {}
#MenuHtml li { /* Formattage du menu en HTML */
	background-image: url(images/li_navigation.gif);
}
#MenuHtml ul li { /* Formattage du menu en HTML */
	background-image: none;
}
.Bottom_Menu {}
/* ****************************************** */

.Page { background-image: url(images/fd_page.gif); }
.ConteneurMaitre { background-image: url(images/fd_conteneur.jpg); }


/* Affichage du décor de bas de page + adresse */
#Pied {
	background-image: url(images/fd_pied.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#Pied p {}


/* ************************************************ */
/*                  Design Mobile                   */
/* ************************************************ */
#header, #footer
{
	background-image : none;
}
#contenuMobile #MenuHtml
{
	background-image : none;
}
#contenuMobile #MenuHtml li
{
	background-image: none;
}
